/*
Theme Name:   Neve ProgSI
Description:  A child theme for the Neve theme
Author:       ProgSI
Template:     neve 
Version:      1.0.0
*/

/* NB : d'autres règles css par jQuery peuvent exister dans custom-script.js */

.nv-page-title-wrap{
    display: none;
}

ul.sub-menu {
    font-size: 0.9em;
    max-height: 300px; /* Adjust this height to suit */
    overflow-y: auto;
}

hr{
    color: lightblue !important;
}

/* images captions */
figcaption /*.wp-element-caption*/{
  font-style: italic !important;
  font-size: 0.8em !important;
}

/* Make the header sticky */ 
header {
    position: fixed;
    top: 0;
    width: 100%;    
    padding-bottom: -20px !important;
    border-bottom: 1px solid lightgrey !important;     
    z-index: 9999;
}
/* Prevent content from hiding behind the header */
/* Adjust this value to match your header's height */
.nv-content-wrap {
    padding-top: 125px !important; 
}

/* espacer le slider par rapport au header */
.n2-section-smartslider{   
    /* padding-top: 50px !important; */
}

/* les titres */
h1, h2, h3, h4, h5, h6{
    color: #896a5e !important; 
}
.progsi-module-subtitle{
    color: rgb(99, 98, 98) !important;
    font-style: italic;
    font-weight: lighter;
    margin-top: -20px;
    font-size: 1em;
}

/* remonter le lien "Contact form" */
#progsi_page_about_contact_link{
    margin-top: -30px;
}

/* progsi-20260322-bugfix image captcha pas alignée avec le input dans le plugin zigzag-image-captcha-cf7 */
.zigzag-captcha-wrap img{
    vertical-align: middle;
}

/**/
.wpcf7 textarea {
    width: 100%;
    height: 150px; /* Adjust the pixel value as needed */
}